/* Add here all your css styles (customizations) */

.bg-color-darker {
	background-color: transparent !important;
}
.content-wrapper {
	background-repeat: no-repeat;
	background-image: url(../img/bg.png);
	padding-top: 6px;
	background-size: contain;*/
}
.slider-wrapper {
	background-color: #f7f7f7;
}
.padding-xs {
	padding: 15px;
}
h1,
h2,
h3,
h4,
h5,
h6,
body {
	font-family: 'Lato', sans-serif !important;
}
h4.panel-title > a {
	display: block;
	text-decoration: none;
}
.tab-content {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding-bottom: 0;
}
.publicos-home {
	padding: 0 0 5px !important;
	border: 0 !important;
}
.btn-public {
	position: relative;
}
.squared {
	display: inline-block;
	position: absolute;
	background-color: #fff;
	right: 10px;
	bottom: 10px;
	width: 15px;
	height: 15px;
}
.tab-content .tab-pane {
	padding-bottom: 0;
}
.nav-tabs > li > a {
	font-size: 120%;
}

.padding-0 {
	padding: 0;
}
li.dashed {
	border-bottom: 1px dashed #ccc;
}
li.dashed:last-child {
	border: 0;
}
.bg-white {
	background-color: #006187;
}
.bg-formal a {
	color: #fff;
}
.bg-formal {
	background-color: #253242;
	color: #fff;
}
.bg-formal h1,
.bg-formal h2,
.bg-formal h3 {
	color: #fff;
}
/*.bg-formal h1{
	color: #990070;
}*/
.no-bg {
	background-image: none;
}
.btn-public h1,
.btn-public:hover {
	text-decoration: none;
}
.btn-public:nth-child(1) {
	border-left: 1px solid #fff;
}
.btn-public > div {
	height: 97px;
	padding-left: 40px;
	padding-right: 40px;
}
#pub-3 h2 {
	width: 70%;
}
.publicos-home .col-md-3 {
	padding: 0 1px;
}
.btn-public h2 {
	color: #fff;
	text-transform: uppercase;
	word-break: normal;
	margin-top: 0;
}
.btn-public {
	display: block;
	color: #fff;
	text-decoration: none;
}
.bc-ins {
	border-color: #197c8d;
}
.bc-id {
	border-color: #78896a;
}
.bc-ag {
	border-color: #b32d49;
}
.banners .col-md-2 {
	padding: 0;
}
.calendar-table {
	width: 100%;
	margin-bottom: 30px;
}
.calendar-table a {
	font-weight: bold;
}
.pages .page:nth-child(1n) {
	background-color: #fff;
}
.pages .page:nth-child(2n) {
	background-color: #ededed;
}
.pages .page:nth-child(3n) {
	background-color: #d7d7d7;
}

.page {
	background-color: #ededed;
	padding: 10px 20px;
	margin-bottom: 2px;
	position: relative;
}
.page .squared,
.home-btn.bg-white .squared {
	background-color: #FFF;
}
.home-btn h2 {
	font-size: 22px;
	line-height: 26px;
}


.home-btn {
	max-height: 101px;
	height: 100px;
	text-transform: uppercase;
}
.home-btn a{
	color:#FFF;
}
.home-btn.bg-grey {
	background-color: #00697a;
}
.home-btn.bg-grey .squared {
	background-color: #FFF;
}
.home-btn {
	padding: 10px 0 0 20px !important;
}
.bg-dark-grey .squared {
	background-color: #FFF;
}
.bg-dark-grey {
	background-color: #0085a1;
}
#myCarousel .carousel-inner > .item {
	padding-bottom: 110px;
}

.carousel-v1 .carousel-caption {
	background: transparent;
	height: 110px;
	text-align: left;
}
.header-2 {
	max-height: 75px;
	overflow: hidden;
	height: 75px;
}
.titulo-white{
	color:#FFF;
}
